<?php

namespace MGModule\DNSManager2\mgLibs\custom\dns\record\type;

class AAAA extends RecordTypeAbstract {
    public $address;

    /**
     * @param string $address IPv6 address
     * @return bool
     */
    public function addressValidate($address)
    {
        return filter_var($address,FILTER_VALIDATE_IP,FILTER_FLAG_IPV6);
    }
}